@charset "ISO-8859-1";
img, a {
        border: none;
        text-decoration: none;
}

a {color:#38D}
a:hover {color:#4BD !important}
a:visited {color:#38D}

h2 {
    font-weight: normal;
    font-size: 25px;
    border-bottom: 2px solid #AAF;
}
body {
        font-family: Tahoma, Geneva, sans-serif;
        background: #e1f6f2 url("images/gradient.gif") repeat-x;
        background-position: top left;
        height:100%;
        color:#446;
        margin: 0px;
        padding: 0px;
        height:100%;
}

.wrapper {
    position: relative;
    width: 1080px;
    margin: 0px auto 50px auto;
}

.ylapalkki {
    padding-top: 196px;
    background: url("images/ylapalkki.jpg") bottom center no-repeat;
    width: 1080px;
    height: 87px;
}

.pilvi1 {
        position:absolute;
        left:-57px;
        top: 180px;
}

.pilvi2 {
        position:absolute;
        right: -60px;
        top: 100px;
}

.sisalto-wrap {
    background: url("images/sivu_loop.png") center repeat-y;
    width: 1080px;
}

.sisalto {
    background: url("images/alapalkki.jpg") center bottom no-repeat;
    width: 930px;
    min-height: 280px;
    padding: 15px 75px 50px 75px;
}

.navigaatio{
    margin: 0px auto;
    border-spacing: 0px;
}

.navigaatio td{
    height: 55px;
    padding: 0px 0px;
    vertical-align: middle;
    font-size: 18px;
}

.navigaatio td a{
    color: #FFF !important;
    padding: 15px 20px;
}

.navigaatio td a:hover{
    color: #FFF !important;
    background: url("images/korostus.png");
}

.navigaatio td.aktiivinen{
    background: url("images/aktiivinen.gif") no-repeat;
}

.navigaatio td.aktiivinen a:hover{
    background: none !important;
}

.palsta1 {
    float:left;
    width: 565px;
    padding: 0px 20px;
    /*border-right: #77A 2px solid;*/
}

.linkkipalkki {
    float:left;
    background: url("images/gradient2.gif") repeat-x;
    border-radius: 5px;
    width: 220px;
    min-height: 150px;
    margin: 45px 20px 0px 30px;
    padding: 25px;
}

.linkkipalkki img {
        margin-bottom: 10px;
}

.alapalkki {
        text-align: left;
        font-size: 14px;
        color: #35B;
        padding-top: 30px;
        clear:both;
        width: 100%;
}

.alapalkki span {
        padding: 0px 5px;
}

.alapalkki img {
        margin-bottom: -10px;
}